<?php

// Register action to declare required plugins

add_action('tgmpa_register', 'themesflat_recommend_plugin');

function themesflat_recommend_plugin() {

    

    $plugins = array(

        array(

            'name' => esc_html__('Elementor', 'norstar'),

            'slug' => 'elementor',

            'required' => true

        ),

        array(
            'name' => esc_html__('Norstar Core', 'norstar'),
            'slug' => 'norstar',
            'source' => THEMESFLAT_DIR . 'inc/plugins/norstart.zip',
            'required' => true
        ),

        array(

            'name' => esc_html__('ThemesFlat Addons for Elementor', 'norstar'),

            'slug' => 'themesflat-addons-for-elementor',

            'source' => THEMESFLAT_DIR . 'inc/plugins/themesflat-addons-for-elementor.zip',

            'required' => true

        ),  

        array(

            'name' => esc_html__('Metform', 'norstar'),

            'slug' => 'metform',

            'required' => true

        ),   

        array(

            'name' => esc_html__('Mailchimp', 'norstar'),

            'slug' => 'mailchimp-for-wp',

            'required' => true

        ),    
                   

        array(

            'name' => esc_html__('One Click Demo Import', 'norstar'),

            'slug' => 'one-click-demo-import',

            'required' => true

        )   

    );

    

    tgmpa($plugins);

}



